Source: plv8
Version: 1.4.2.ds-2
Severity: serious
Justification: fails to build from source
Usertags: ftbfs

Dear Maintainer,

plv8 fails to build from source in unstable/amd64:


   dpkg-buildpackage -rfakeroot -D -us -uc -b
  dpkg-buildpackage: source package plv8
  dpkg-buildpackage: source version 1.4.2.ds-2
  dpkg-buildpackage: source distribution unstable
  dpkg-buildpackage: source changed by Christoph Berg <>
   dpkg-source --before-build plv8-1.4.2.ds
  dpkg-buildpackage: host architecture amd64
   fakeroot debian/rules clean
  pg_buildext checkcontrol
  --- debian/control    2014-07-28 12:00:30.000000000 +0100
  +++ debian/control.7lmJHG     2016-01-10 20:12:28.894067827 +0000
  @@ -11,9 +11,9 @@
   XS-Testsuite: autopkgtest
  -Package: postgresql-9.4-plv8
  +Package: postgresql-9.5-plv8
   Architecture: any
  -Depends: postgresql-9.4, ${shlibs:Depends}, ${misc:Depends}
  +Depends: postgresql-9.5, ${shlibs:Depends}, ${misc:Depends}
   Provides: postgresql-plv8
   Description: Procedural language interface between PostgreSQL and JavaScript
    V8 is a high performance JavaScript engine written in C++.  It is used
  Error: debian/control needs updating from debian/ Run 'pg_buildext 
  If you are seeing this message in a buildd log, a sourceful upload is 
  /usr/share/postgresql-common/ recipe for target 
'debian/control' failed
  make: *** [debian/control] Error 1


The full build log is attached.


     : :'  :     Chris Lamb
     `. `'` /

Attachment: plv8.1.4.2.ds-2.unstable.amd64.log.txt.gz
Description: Binary data

Reproducible-builds mailing list

Reply via email to